.banner-recruitment {
  position: relative;
}

.banner-recruitment img {
  height: 356px;
}

.banner-recruitment .title-recruitment {
  position: absolute;
  width: 100%;
  top: 44%;
  font-style: normal;
  font-weight: 500;
  font-size: 45px;
  line-height: 55px;
  text-transform: uppercase;
  color: #ffffff;
}

.breadcrumb-recruitment {
  background: #f7f7f7;
}

.breadcrumb-recruitment img {
  max-width: 20px;
}

.breadcrumb-recruitment .breadcrumb {
  color: #313131;
}

.content-recruitment {
  margin: 70px 0;
}

.wr-search {
  background: #ffffff;
  /* shadow-2 */
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
  border-radius: 10px;
  padding: 42px 40px 50px;
}

.title-search {
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  color: #0072BC;
  margin-bottom: 30px;
}

.form-search-recruitment .form-group {
  margin-bottom: 0;
}

.form-search-recruitment .input-custom {
  padding: 13px 20px;
  background: #ffffff;
  border: 1px solid rgba(49, 49, 49, 0.3);
  box-sizing: border-box;
  border-radius: 4px;
  height: calc(1.5em + 1rem + 12px);
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
}

.form-search-recruitment .input-custom::placeholder {
  color: #afafaf;
}

.form-search-recruitment .btn-submit {
  background: #f7941e;
  border-radius: 6px;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #ffffff;
  width: 100%;
  height: 50px;
}

.form-search-recruitment .btn-submit:hover {
  background: #0054a6;
}

.content-result-recruitment {
  margin-top: 54px;
}

.content-result-recruitment .title-search {
  margin-top: 6px;
}

.img-right-block .slick-slider {
  position: -webkit-sticky;
  position: sticky;
  top: 90px;
}

.content-result-recruitment .img-right-recruitment img {
  /* transform    : scale(1.0, 1.05); */
  max-width: 340px;
  /* height: 340px; */
  border-radius: 5px;
}

.item-result {
  padding: 20px 30px;
  background: #fafafa;
  border-radius: 10px;
  margin-bottom: 20px;
}

.item-result img.icon-white,
.item-result img.icon-mobile,
.item-result:hover img.icon-black,
.item-result:hover img.icon-black-learnmore,
.item-result img.icon-white-learnmore {
  display: none;
}

.item-result:hover {
  color: #ffffff;
  background: #f7941e;
  box-shadow: 20px 10px 60px rgba(0, 0, 0, 0.05);
}
.item-result:hover img.icon-white-learnmore {
  display: block;
}
.item-result:hover img.icon-white {
  display: block;
}

.item-result img {
  max-width: 24px;
}

.item-result .title-job {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
}

.item-result:hover .title-job {
  color: #fff;
}

.item-result .address-date {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #7d7d7d;
}

.item-result:hover .address-date {
  color: #fff;
}

.item-result .address-date img {
  margin-right: 5px;
}

/* .item-result:hover .address-date img.icon-black {
    display: none;
}

.item-result:hover .address-date img.icon-white {
    display: block;
} */

.item-result .address-date .address {
  margin-right: 30px;
}

.item-result .learn-more {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #f7941e;
}

.item-result:hover .learn-more {
  color: #fff;
}

.item-result .learn-more a {
  margin-right: 5px;
}

.item-result .learn-more a:hover {
  color: #fff;
}

.wr-search .ant-select-selector {
  margin-bottom: 0 !important;
}

.wr-search .error-recruitment {
  margin-top: 20px;
  margin-bottom: -6px;
  font-size: 16px;
  line-height: 24px;
  color: #fa292d;
}

.content-recruitment .contact-recruitment {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #000000;
  margin-top: 30px;
}

.content-recruitment .contact-recruitment a {
  color: #0072bc;
}
.list-result-recruitment .item-result-mobile {
  display: block;
  text-decoration: none;
}
@media (max-width: 767px) {
  .content-result-recruitment .img-right-block {
    display: none;
  }
  .input-text {
    margin-bottom: 20px;
  }
  .input-select {
    margin-bottom: 20px;
  }
  .wr-search {
    padding: 30px 16px;
  }
  .learn-more .learn-more-icon {
    display: block;
  }
  .learn-more .learn-more-text {
    display: none;
  }
  .list-result-recruitment .name-job {
    max-width: 80%;
  }
  .item-result img.icon-mobile {
    display: block;
  }
  .item-result:hover img.icon-mobile {
    filter: brightness(0) invert(1);
  }
  .item-result {
    padding: 13px 20px;
  }
  .item-result img.icon-white,
  .item-result img.icon-black {
    display: none;
  }
  .item-result:hover img.icon-white,
  .item-result:hover img.icon-black {
    display: none;
  }

  .item-result .address-date {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;

    /* Black */

    color: #313131;
  }
  .list-result-recruitment .item-result-mobile {
    display: block;
    text-decoration: none;
  }
  .item-result .title-job {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
  }
  .content-result-recruitment .title-search {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
  }
  .wr-search .title-search {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .content-result-recruitment .img-right-block {
    display: none;
  }
  .input-text {
    margin-bottom: 30px;
  }
  .input-select {
    margin-bottom: 30px;
  }
  .wr-search {
    padding: 48px 20px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
